.signupSubTitle {
    text-align: left;
    font-size: 135%;
    color: var(--web_color2);
    margin-bottom: 50px;
}

.signupSubTitle-msg {
    text-align: left;
    font-size: 100%;
    line-height: 24px;
    color: #4A4A4A;
    margin-bottom: 10px;
}

.signupSubTitle-text {
    text-align: left;
    font-size: 14px;
    line-height: 1.8em;
    color: #4A4A4A;
    margin-bottom: 10px;
}

.signup-msg {
    text-align: left;
    font-size: 14px;
    line-height: 1.5em;
    color: #4A4A4A;
}


.signup-msg2 {
    font-size: 100%;
    line-height: 36px;
    color: #4A4A4A;
}

.pageTitle {
    position: relative;
    color: #000;
}
    .pageTitle .pageTitle-underline {
        position: absolute;
        left: 0;
        bottom: -10px;
        width: 50px;
        height: 1px;
        border-bottom: 1px solid var(--web_color2);
    }
.box-title {
    text-align: left;
    letter-spacing: 0px;
    color: #4A4A4A;
    opacity: 1;
    font-weight: bold;
    position: relative;
    display: inline-block;
    font-size: 1.35rem;
    line-height: 1.5em;
}

    .box-title.box-title2 {
        font-size: 1rem;
        line-height: 1.5em;
    }

    .box-title .box-title-underline {
        position: absolute;
        left: 0;
        top: 40px;
        width: 35px;
        height: 1px;
        border-bottom: 1px solid var(--web_color2);
    }
    .box-title.box-title2 .box-title-underline {
        top: 31px;
    }
.box {
    /* UI Properties */
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #0000004D;
}

    .box .bbox {

    }

.boxV2 {
    border-radius: 17px;
    /* border: 1px solid; */
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #0000004D;
    /* padding: 20px; */
    width: 100%;
    max-width: 700px;
    padding: 30px 20px;
}
 
.otp-panel {
    display: none;
}

    .otp-panel.active {
        display: block;
    }


.signup-completed {
    text-align: center;
    margin: auto;
}

    .signup-completed .icon-completed {
        margin-top: 0;
        position: relative;
    }

        .signup-completed .icon-completed i.bi-person-fill {
            font-size: 80px;
            color: #d1844d;
        }

        .signup-completed .icon-completed div {
            position: absolute;
            bottom: 29px;
            right: 115px;
            background-color: white;
            border-radius: 50%;
            height: 35px;
            width: 35px;
        }

        .signup-completed .icon-completed i.bi-check-circle-fill {
            font-size: 33px;
            color: #00b300;
            position: absolute;
            bottom: 20px;
            right: 115px;
        }

    .signup-completed .info-group {
        text-align: left;
        padding: 0;
    }

.signup-completed-box {
    box-shadow: 0px 3px 10px #00000029;
    border-radius: 20px;
    padding: 20px 25px;
    background-color: #fff;
    margin-bottom: 60px;
}

    .signup-completed-box:last-child {
        margin-bottom: 0;
    }

    .signup-completed-box a {
        color: #707070;
        text-decoration: none;
    }


.steps {
    margin-bottom: 30px;
}

    .steps ul {
        display: flex;
        position: relative;
        background-color: #cdcdcd;
        height: 6px;
        font-weight: bold;
        color: #4A4A4A;
        border-radius: 0.25rem;
    }

        .steps ul li {
            width: 20%;
        }

            .steps ul li a {
                display: block;
                height: 6px;
                background: var(--web_color3);
                width: 0%;
                cursor: default;
                pointer-events: none;
                border-radius: 0.25rem;
            }

            .steps ul li.first a {
                width: 100%;
            }

.info-group {
    padding-bottom: 15px;
    padding-top: 15px;
}

    .info-group .info-title {
        display: block;
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #ddd;
        font-size: .88rem;
        line-height: 1.5em;
        text-align: left;
        color: #4A4A4A;
        opacity: 1;
    }

    .info-group .info-pair {
        font-size: .88rem;
        line-height: 1.5em;
        color: #4A4A4A;
        margin-bottom: 20px;
    }

        .info-group .info-pair:last-child {
            margin-bottom: 0;
        }

        .info-group .info-pair .info-label {
            padding-right: 10px;
            width: 50%;
            overflow-wrap: break-word;
        }

        .info-group .info-pair .info-value {
            text-align: right;
            width: 50%;
            overflow-wrap: break-word;
            /*overflow: hidden;
            
            text-overflow: ellipsis;
            white-space: nowrap;
            */
        }